package beyondsoft.bewoklientenapp;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;

/**
 * Created by bib on 01.06.2016.
 */
public class UberprufungsActiviti extends Activity {


    Button approve;

    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.approve);

        SetButtonAktive();


    }


    public void SetButtonAktive(){

    approve =(Button)findViewById(R.id.button);

        approve.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                boolean x = ÜberprüfeRecht();

                if(x) {
                    startActivity(new Intent(getBaseContext(), MainActivityKlient.class));
                }else{

                }

            }
        });


    }


    public boolean ÜberprüfeRecht(){






        return true;
    }


}
